## zone-file-check 1.01-3.1

=== Makefile ===
nothing:

install:
	@install -o root -g root -d $(DESTDIR)/usr/share/man/man8
	@install -o root -g root -d $(DESTDIR)/usr/bin
	@install -o root -g root -m 0755 zone-file-check $(DESTDIR)/usr/bin/zone-file-check
	@install -o root -g root -m 0755 zone-file-check.8 $(DESTDIR)/usr/share/man/man8/zone-file-check.8

clean:
	@find . -name '*~' -exec rm {} \;
