## zone-file-check 1.01-3

=== debian/changelog ===
zone-file-check (1.01-3) unstable; urgency=low

  * moved man page, Closes #91104
  * rebuild of package. Closes #91730

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon,  2 Apr 2001 18:42:35 +0200

zone-file-check (1.01-2) unstable; urgency=low

  * Changed architecture to all
  * buildpackage now works correctly (Fixes #30529)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon,  2 Apr 2001 18:36:16 +0200

zone-file-check (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 29 Nov 1998 14:37:44 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "ssm@debian.org"
End:
