=== debian/control ===
Source: zone-file-check
Section: net
Priority: optional
Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
Standards-Version: 3.0.1

Package: zone-file-check
Architecture: all
Depends: ${shlibs:Depends}
Description: Syntax-checker for BIND zonefiles
 This script is used for syntax-checking your zone-files after a 
 change.  Useful when using Makefile to administer a large number
 of zonefiles, but also if you just want to check a single file.
