## zone-file-check 1.01-3.1

=== debian/changelog ===
zone-file-check (1.01-3.1) unstable; urgency=low

  * Non-maintainer upload (with permission from maintainer)
  * Fix manpage NAME section, which was causing lexgrog/whatis parse
    to fail. (Closes: #46564)
  * Fix debian/dirs to create /usr/share/man instead of /usr/man.
    Previous upload creates the manpage in /usr/share/man, but still
    leaves an empty /usr/man/man8. (Closes: #91104)
  * Added Build-Depends-Indep and updated standards version to 3.5.7
    (incorporates patch in BTS for bug#91104)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 20 Nov 2002 11:25:18 -0500
