=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
-Standards-Version: 3.0.1
+Standards-Version: 3.5.7
+Build-Depends-Indep: debhelper
 
 Package: zone-file-check
 Architecture: all
